#top .av-special-heading.av-mkwfmxt0-7625e5c8b72e5191493935040e792182{
padding-bottom:10px;
}
body .av-special-heading.av-mkwfmxt0-7625e5c8b72e5191493935040e792182 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkwfmxt0-7625e5c8b72e5191493935040e792182 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mkwfq4hs-d3ad52a0da641b0dffa4754136dc60b8{
padding-bottom:10px;
}
body .av-special-heading.av-mkwfq4hs-d3ad52a0da641b0dffa4754136dc60b8 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkwfq4hs-d3ad52a0da641b0dffa4754136dc60b8 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mkwfw1ne-5e4c6b2138a896218742905e9efb98c7{
padding-bottom:10px;
}
body .av-special-heading.av-mkwfw1ne-5e4c6b2138a896218742905e9efb98c7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkwfw1ne-5e4c6b2138a896218742905e9efb98c7 .av-subheading{
font-size:15px;
}

